﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{font-size:16px; font-family:"Microsoft YaHei",sans-serif; }
table{border-collapse:collapse; border-spacing:0px; border:#d2d2d2 solid 1px;}
td,th{border:#d2d2d2 solid 1px;}
ol, ul, li, dl, dt, dd{list-style:none;}
b{ font-weight:100;}
a{text-decoration:none;}
img{border:none; vertical-align:top;}
.clear{clear:both;}
.fr{float:right;}
.fl{ float:left;}
.w1000 {width: 1000px;margin: 0 auto; overflow:hidden;}
.clearfix:after {content: '';display: block;clear: both;height: 0px;}
.clearfix {zoom: 1;}
.mt25{margin-top:25px;}

.gray{ width:100%; height:10px; background:#BEBDBD;}
.blue{ width:100%; height:10px; background:#25A4FB;}
/*logo*/
.logo{ width:100%; height:117px; background:url(../images/logo_bg.jpg) repeat-x;}
.logo a{ display:block;}
/*nav*/
.nav{ width:100%; height:65px; background-color:#0086E3;}
.nav ul{width: 1000px;margin: 0 auto; overflow:hidden;}
.nav ul li{ width:125px; height:65px; line-height:65px; text-align:center; font-size:22px; float:left;}
/*.nav ul li:first-child{ background-color:#0379B5;}*/
.nav ul li:hover{background-color:#0379B5;}
.nav ul li a{ color:white;}

/*病种导航*/
.bznav{ margin-top:20px;}
.bznav_cont{ width:180px; float:left; margin-left:25px; overflow:hidden;}
.bznav_cont:first-child{ margin-left:0px;}
.bznav_cont .bznav_tit{width:180px; height:83px; line-height:83px;}
.bznav_cont .tit1{background:url(../images/bznav_bg1.jpg) no-repeat;}
.bznav_cont .tit2{background:url(../images/bznav_bg2.jpg) no-repeat;}
.bznav_cont .tit3{background:url(../images/bznav_bg3.jpg) no-repeat;}
.bznav_cont .tit4{background:url(../images/bznav_bg4.jpg) no-repeat;}
.bznav_cont .tit5{background:url(../images/bznav_bg5.jpg) no-repeat;}
.bznav_cont .bznav_tit a{color:white; font-size:20px; padding-left:75px;}
.bznav_cont .bznav_nr{ width:178px; height:100px; overflow:hidden; border:1px solid #626262; border-top:none;}
.bznav_cont .bznav_nr p{ width:84px; height:30px; float:left; text-align:center; margin:10px 2px;}
.bznav_cont .bznav_nr p span{ color:#FF6841;}
.bznav_cont .bznav_nr p:nth-child(odd){ border-right:1px solid #0086E3;}
.bznav_cont .bznav_nr p a{ color:#000;}
/*banner*/
.fullSlide{width:1000px;;position:relative;height:400px; margin:0 auto; overflow:hidden;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:400px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:40px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px; }
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:1%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:1%;background-position:-6px -137px;}
/*公告*/
.wbb{ width:100%; height:80px; background:#EDEBEB; margin-top:40px;}
.home_gg{height:80px;line-height:80px;float:left;position:inherit;top:0px;width:650px; z-index:100; box-sizing:border-box;}
.home_gg img{width:145px;height:46px;margin-top:20px;}
.hot_scroll a{ font-size:22px; color:black;}
.hot_scroll a span{ color:#FF6841;}
/*搜索*/
.search{ width:330px; height:80px; line-height:80px;  float:right;}
.search .tel{ width:230px; height:40px; border:1px solid #626262; outline:none; padding-left:10px;}
.search .submit{ width:80px; height:40px; background:#FF6841;border:none; color:white; font-size:18px;box-shadow: 5px 5px 5px #888888; border-radius:10px; cursor:pointer;}
/*动态*/
.contr{ margin-top:20px;}

.dzgz{ width:650px; height:400px; overflow:hidden; float:left; border:1px solid #e5e5e5;}
.dzgz_titles{ width:450px; overflow:hidden; height:50px; float:right; margin-top:20px;}
.dzgz_titles span{ width:98px; height:48px;overflow:hidden; float:left; line-height:50px; text-align:center;border:1px solid #C4C4C4; margin-left:10px;}
.dzgz_titles span.on{ background:#0086E3; }
.dzgz_titles span.on a{ color:white;}
.dzgz_Con{ width:610px; height:310px; float:right; margin:10px 20px;}
.dzgz a{ color:#424242; text-decoration:none; font-size:18px;}

.dzgz_r{ width:165px; height:345px; float:left;position:relative; top:-50px;}
.dongtai{ width:420px; height:300px; float:right;}
.dongtai .dongtai_top{ width:420px; height:120px; overflow:hidden;}
.dongtai img{ float:left; width:130px; height:120px;}
.dongtai .dongtai_top div{ width:280px; height:120px; overflow:hidden; float:right;}
.dongtai h3{ margin-bottom:10px;}
.dongtai h3 a{ color:#0086E3;}
.dongtai p{ line-height:30px;}
.dongtai p a span{ color:#FF6841;}
.dongtai ul{ margin-top:10px;}
.dongtai ul li{ width:420px; height:40px; line-height:40px; border-bottom:1px dashed #ccc;}
.dongtai ul li span{ float:right;}
/*右边*/
.yyxs{ width:346px; height:400px; border:1px solid #e5e5e5; float:right;}
.yycg{ color:#FF6841; font-weight:bold; font-size:20px; border-bottom:2px solid #0086E3; width:80px; height:50px; line-height:50px; margin:0 10px; text-align:center;}
#demo{ overflow:hidden;height:40px;line-height:40px;margin-top:10px; border-bottom:1px dashed #ccc;}
.mingdan span{ margin-left:10px; font-size:20px;}
.mingdan span:nth-child(2){ margin:0 50px;}
.mingdan .jus{ color:#FF6841;}
.yyxs_zx a{ width:100px; height:40px; line-height:40px; text-align:center; float:left; font-size:20px; margin:10px 30px 0 30px;; display:block; color:white;}
.yyxs_zx a:first-child{ background:#FF6841;}
.yyxs_zx a:last-child{ background:#0086E3;}
/*title*/
.title{ width:1000px; height:50px; position:relative; border-bottom:1px solid #0086E3; margin-top:20px; }
.title span{ border-bottom:2px solid #25A4FB; position:absolute; bottom:0px; color:#0086E3; font-size:24px;}
.title a{position:absolute; bottom:0px; color:black; right:0;font-size:20px;} 
.title a img{ vertical-align:middle;}
/*患者案例*/
.hzal{ margin-top:30px;}
.hzal ul li{ width:180px; float:left; margin-right:25px;}
.hzal ul li:last-child{ margin-right:0;}
.hzal ul li img{ width:180px; height:135px;}
.hzal ul li p { margin-top:10px;}
.hzal ul li p a{ color:black;}

/*广告*/
.gg{ margin-top:30px;}
/*技术*/
.jishu{ margin-top:30px;}
.jishu .jishu_lf{width:705px; height:445px; background:url(../images/js_lf.jpg) no-repeat; float:left;}
.jishu .jishu_lf h3{ text-align:center; font-size:24px; margin-top:20px;}
.jishu .jishu_lf h3 a{ color:#0086E3;}
.jishu .jishu_lf div{ padding:20px; 25px;}
.jishu .jishu_lf div img{ float:left; width:210px; height:140px; border:1px  solid #FF6841;}
.jishu .jishu_lf div p{ float:right; width:420px; height:140px; line-height:30px; font-size:18px;}
.jishu .jishu_lf div p a{ color:#424242;}
.jishu .jishu_lf div p a span{ color:#FF6841;}
.jishu .jishu_rt{width:245px; height:445px; float:right;}
/*疾病咨询*/
.jbzx .jbzx_lf{ width:650px; margin-top:10px;float:left; }
.jbzx .jbzx_rt{ width:300px;margin-top:10px;float:right; }
.jbzx .jbzx_lf .jbzx_cont{ width:310px; height:400px; overflow:hidden; float:left; margin-top:20px;}
.jbzx .jbzx_lf .jbzx_cont:nth-child(odd){ margin-right:30px;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_title{ width:310px; height:50px; line-height:50px; border-bottom:1px solid #C4C4C4;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_title span{ float:left; color:#0086E3; font-size:20px;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_title a{ float:right; color:#0086E3; border:1px solid #0086E3; width:50px; height:30px; line-height:30px; margin:10px 0; text-align:center; font-size:16px;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj{ width:310px;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj img{ width:110px; height:110px;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj h3{ margin:15px 0;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj h3 a{ color:#0086E3;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj p img{ width:110px; height:105px; float:left;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj p{ width:190px; height:105px; line-height:28px; text-indent:2em; float:right;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj p a{ color:black;}
.jbzx .jbzx_lf .jbzx_cont .jbzx_cont_tj p a span{ color:#FF6841;}
.jbzx .jbzx_lf .jbzx_cont ul{ margin-top:10px;}
.jbzx .jbzx_lf .jbzx_cont ul li{ width:310px; height:40px; line-height:40px; margin-top:3px;background:#F6F6F6;}
.jbzx .jbzx_lf .jbzx_cont ul li a{ color:black;}
.jbzx .jbzx_lf .jbzx_cont ul li a span{ float:right;}
/*右边*/
.jbzx .jbzx_rt img{ margin-top:20px;}
.jbzx .jbzx_rt .kfzd{ width:298px; height:410px; margin-top:20px;border:1px solid #C4C4C4;}
.jbzx .jbzx_rt .kfzd .kfzd_title{ width:298px; height:50px; border-bottom:1px solid #C4C4C4; line-height:50px; }
.jbzx .jbzx_rt .kfzd .kfzd_title span{ float:left; color:#0086E3; font-size:20px; margin-left:10px;}
.jbzx .jbzx_rt .kfzd .kfzd_title a{float:right; color:#FF6841; border:1px solid #FF6841; width:50px; height:30px; line-height:30px; margin:10px 0; text-align:center; font-size:16px; margin-right:10px;}
.jbzx .jbzx_rt .kfzd ul li{ width:298px; height:50px; line-height:50px; border-bottom:1px dashed #c4c4c4; padding:0 10px;}
.jbzx .jbzx_rt .kfzd ul li:last-child{border-bottom:none;}
.jbzx .jbzx_rt .kfzd ul li a{ color:black;}

/*检查项目*/
.jcxm{ margin-top:20px;}
.jcxm .jcxm_lf{ width:650px; float:left; overflow:hidden;}
.jcxm_title{ width:650px; height:50px; position:relative; border-bottom:1px solid #0086E3; float:left;}
.jcxm_title span{ border-bottom:2px solid #25A4FB; position:absolute; bottom:0px; color:#0086E3; font-size:24px;}
.jcxm_title a{position:absolute; bottom:0px; color:black; right:0;font-size:20px;} 
.jcxm_title a img{ vertical-align:middle;}

.jcxm_cont{ width:650px; float:left;}
.jcxm_cont img{ width:145px; height:135px; margin-top:20px; float:left;}
.jcxm_cont h3{ width:480px; float:right; margin-top:20px;}
.jcxm_cont h3 a{ color:#0086E3;}
.jcxm_cont p{ width:480px; line-height:30px; text-indent:2em; float:right; margin-top:10px;}
.jcxm_cont p a{ color:black;}
.jcxm_cont p a span{ color:#FF6841;}

.jcxm ul{ width:650px; float:left; margin-top:20px;}
.jcxm ul li{ float:left; width:300px; height:50px; line-height:50px; margin-top:5px; text-indent:1em;background:#F6F6F6;}
.jcxm ul li:nth-child(odd){  margin-right:50px;}
.jcxm ul li a{ color:black;}
/*右边*/
.jcxm .zxgh{ width:300px; border:1px solid #C4C4C4; margin-top:20px; float:right;}
.jcxm .zxgh .zxgh_zj{ width:300px; margin-top:20px;}
.jcxm .zxgh .zxgh_zj img{ width:155px; height:220px; float:left; margin:0 10px;}
.jcxm .zxgh .zxgh_zj .clt{ width:115px; height:220px;  margin-right:10px;float:right;}
.jcxm .zxgh .zxgh_zj .clt h3{ width:115px; text-align:center;}
.jcxm .zxgh .zxgh_zj .clt h3 a{ color:#FF6841;}
.jcxm .zxgh .zxgh_zj .clt p{ width:115px; height:220px;  margin-top:10px; line-height:30px;}
.jcxm .zxgh .zxgh_zj .clt p a{ color:black;}
.jcxm .zxgh .zxgh_zj .clt p a span{ color:#FF6841;}
.jcxm .zxgh .zxgh_zj .zxdh{ width:260px; height:50px; margin:30px 20px; font-size:20px; line-height:50px; background:#FF6841; color:white; border-radius:10px; text-align:center;}

/*友情链接*/
#con_zzjs_net {WIDTH: 1000px; margin:20px auto; overflow:hidden;}
#tags { WIDTH: 998px; border:1px solid #ddd;height: 50px; }
#tags LI {FLOAT: left; HEIGHT: 50px; width:100px; line-height:50px; text-align:center;}
#tags LI A { COLOR: #000; font-weight:bold;}
#tags LI.emptyTag {}
#tags LI.selectTag { HEIGHT: 50px;background:#0086E3;color: #fff;}
#tags LI.selectTag A { COLOR:#fff; font-weight:bold;}
#tagContent { border:1px solid #ddd; border-top:none;}
.tagContent { PADDING-RIGHT: 2px; DISPLAY: none;  WIDTH: 1000px; PADDING-TOP: 5px; HEIGHT: 100px}
.tagContent a{color:#000; margin-left:10px; line-height:30px;}
.tagContent a:hover{ color:#0086E3;}
#tagContent DIV.selectTag {DISPLAY: block}
#tagContent li {float: left;padding-left:1px;padding-bottom:7px;}
#tagContent li span{float: right;color:#ccc;font-size:10px;}

/*footer*/
.footer{ width:100%; height:450px; background:#0086E3;}
.footer .foot ul{ width:1000px; height:50px; margin-top:20px;}
.footer .foot ul li{ width:109px; height:30px; line-height:30px; text-align:center; float:left; border-right:2px solid white; font-size:20px;}
.footer .foot ul li:last-child{ border-right:none;}
.footer .foot ul li a{ color:white;}
.footer .foot p{ margin-top:20px;}

/*list_article*/
.path{margin-top:15px;margin-bottom:-10px;color:#999;}
.path i{font-size:12px;vertical-align:middle;padding:0 5px;}
.layout{width:1000px;margin-left:auto;margin-right:auto; overflow:hidden;}
.layout a{ color:#444;}
.layout a:hover{ color:#0086E3;}
.layout strong{ color:red;}

.container{min-height:500px;}
.container-inner{background:#fff;padding:20px;min-height:460px;}
.content img{max-width:100%!important;}
.content h1{font-size:24px;line-height:1.5;font-weight:normal;padding:8px 0;color:#0086E3;}
.news-list>.fl,.news-show>.fl{width:69%;}
.news-list>.fr,.news-show>.fr{width:29%;}
.news-list .sort a {display:inline-block;margin-right:20px;line-height:40px;}
.news-list .sort a i{color:#ccc;font-size:12px;margin-left:6px;font-weight:normal;}
.news-list .sort a.cur{font-weight:bold;color:#158064;border-bottom: 2px solid #158064;margin-bottom:-2px;}
#news-list li{border-bottom:1px solid #e6e6e6;padding-top:24px;padding-bottom:24px;}
#news-list li:first-child{padding-top:5px;}
#news-list li h2{font-size:20px;line-height:24px;font-weight:normal;}
.news-list-info{font-size:12px;color:#999;line-height:40px;}
.news-list-info .fl span{margin-right:10px;}
.news-list-info .fr span{display:inline-block;}

.news-list-summary{overflow:hidden;max-height:97px; height:auto;}
.news-list-summary a{float:left;margin-top:5px;margin-right:15px;}
.news-list-summary p{display:-webkit-box;max-height:97px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;white-space: normal;margin-bottom:0;-webkit-line-clamp:4;-webkit-box-orient:vertical;font-size:14px;color:#808080; line-height:30px;}
.right-side .list-tit h2 span{font-weight:bold;border-bottom:2px solid #999; display:inline-block;line-height:42px;margin-bottom:-2px;}
.right-side .list-tit{border-color:#f4f4f4;}
.right-side .txt-list li,.right-side .hot-list li{height:34px;line-height:34px;border-bottom:1px dashed #ccc;}
.right-side .txt-list li:last-child,.right-side .hot-list li:last-child{border:none;}
.right-side .txt-list li a:before{content:"•";font-weight:bold;color:#e4492d;margin-right:5px;}
.right-side .hot-list li em{font-weight:normal;font-size:8px;display:inline-block;width:16px;height:16px;line-height:16px;text-align:center;color:#fff;background:#999;margin-right:5px;}
.right-side .hot-list li .top1{background:#fc6c6c;}
.right-side .hot-list li .top2{background:#ffa169;}
.right-side .hot-list li .top3{background:#ffc861;}

.txt-list li.top-special{height:auto;border:none;margin-bottom:5px;}
.txt-list li.top-special a{display:block;font-size:0;padding-bottom:40px;line-height:0;overflow:hidden;position:relative;}
.txt-list li.top-special a:before{display:none;}
.txt-list li.top-special a span{font-size:14px;display:block;line-height:40px;height:40px;background:#158064;color:#fff;padding-left:10px;position:absolute;bottom:0;left:0;right:0;transition:background 0.3s;-webkit-transition:background 0.3s;}
.txt-list li.top-special a:hover span{background-color:#015ba0;}
.top-special a,.top-special a img{width:100%;}


.list-tit{line-height:40px;border-bottom:2px solid #ebf5ec;position:relative;}

/*分页*/
.pager{overflow:hidden; margin:25px 0px 15px; text-align:right;}
.pager ul{float:right;}
.pager ul li{float:left; height:30px;line-height:30px;margin-right:6px;border:1px solid #E9E9E9; padding:0px 10px;}
.pager ul li a{display:block;vertical-align:middle;line-height:30px;color:#999;}
.pager ul li a:hover{ color:#444; font-weight:bold;display:block;}
.pager ul li.thisclass,.pager ul li.thisclass a,.pager ul li.thisclass a:hover{background-color:#158064;color:#fff;}
.pager .pageinfo{display:block;line-height:30px;vertical-align:middle; padding:0 12px;background:#f1eff0;color:#999;}
.pager .pageinfo strong{font-weight:normal;margin:0px 3px;}

/*article*/
.news-info{color:#999;line-height:40px;border-bottom:1px solid #ddd;overflow:hidden;}
.news-info .fl span{margin-right:10px;}
.news-info .fr span{display:inline-block;}
.news-info .fr a{vertical-align:middle;}

.news-content{padding-top:15px;padding-bottom:15px;font-size:16px; line-height:30px;}

.rl02_02{overflow:hidden;margin:15px auto 0 auto;width:304px}
.rl02_02 ul li.li_01 {background: #8fc31e;}
.rl02_02 ul li{width:100px;height:90px;float:left;margin-bottom:10px;text-align:center}
.rl02_02 ul li a{width:100%;height:80px;padding-top:10px;float:left}
.rl02_02 ul li p{font-size:18px;font-family:"Microsoft Yahei";line-height:30px;color:#fff}
.rl02_02 ul li.li_02{background:#0099a9;margin:0 2px}
.rl02_02 ul li.li_03{background:#19AE4D}

.pre_next{padding-top:15px;font-size:15px; font-weight:bold;}
.pre_next ul li{margin-bottom:5px;}
.pre_next a{font-weight:normal;}

.news-footer-share{text-align:right;border-bottom:2px solid #ddd;padding-bottom:15px;}

.related-keywords{padding-top:15px;padding-bottom:15px;}
.related-keywords strong{font-size:16px;}
.related{ width:340px;}
.related ul li{height:28px;line-height:28px;}
.related ul li a:before{content:"•";font-weight:bold;color:#e4492d;margin-right:5px;}
.related ul li span{color:#999;margin-left:10px;}

.list-item{padding:0;box-sizing:border-box;}
.list-tit{line-height:40px;border-bottom:2px solid #ebf5ec;position:relative;}
.list-tit h2{display:inline-block;font-size:16px;word-spacing:.8em;color:#ccc;font-weight:normal;}
.list-tit h2 a{display:inline-block;line-height:42px;margin-bottom:-2px;font-weight:bold;}
.list-tit h2 a.cur{color:#158064;border-bottom:2px solid #158064;}
.list-tit h2 span{color:#999;}
.list-tit .fr{color:#ddd;word-spacing:.5em;}

.layout .ydqw{padding: 5px 10px;background: #0166ac;color: white;border-radius: 10px;margin: 10px;}
.layout .ydqw:hover{ color:red;}
/*网站地图*/
.cont_map{ margin:20px auto; border:1px solid #0086E3; font-size:18px;}
.cont_map_a{border-bottom:1px solid #0086E3;font-size:20px; padding:10px 0; text-indent:1em;}
.cont_map_b{ padding:5px 0;}
.cont_map_b p span{ width:100px; text-align:center; display:inline-block; padding:10px 0;}
.cont_map_b p span a{ color:#0186E3;}
/**/
.cont_map2{ width:1000px; margin:20px auto;border:1px solid #0086E3; font-size:18px;}
.cont_map2 .cont_map2_a{ border-bottom:1px solid #0186E3;font-size:20px; padding:10px 0; text-indent:1em;}
.cont_map2 .cont_map2_b{ padding:10px 0;}
.cont_map2 .cont_map2_b p{ width:250px;; text-align:center; float:left; padding:10px 0;}
.cont_map2 .cont_map2_b p span{display:block; padding:10px 0;}
.cont_map2 .cont_map2_b p span a{ color:#0186E3;}
.cont_map2 .cont_map2_b p span .str{ color:black;}























